Subject: [NEXTEL-1] CAP 1.0 Spec Posted

From: [email-masked]
Date: Wed, 13 Aug 2003 16:15:05 -0400

-------- Original Message --------
From: Art Botterell <[email-masked]>
Subject: CAP 1.0 Spec Posted

The OASIS Committee Recommendation for CAP 1.0 is now available from 
the project website via <http://www.incident.com/cap/docs.html>.

(Members of the CAP Working Group may also be interested in a news 
release issued by the Emergency Management XML Consortium... a copy 
is listed under "CAP-Related News Releases and Articles" on the same 
webpage.)

- Art

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/